users:
- Mikkel Lepperød
data:
  main: main.exdir
location: imb
type: Recording
entities:
- '1833'
datetime: '2019-06-26T13:01:53'
registered: '2019-06-26T13:22:05'
tags:
- stim-ms
- stim ii
- septum
- open-ephys
- 30hz
